/* Globals */
:root {
	/* --bs-body-font-family: "Open Sans", sans-serif; */ 
	--bs-font-sans-serif: "Avenir Next", Avenir, "Helvetica Neue", Arial, sans-serif;
	--bs-secondary-color: #c68b65;
	--main-color: #c68b65;
	--dark-color: #242720;
	--font-serif: Georgia, "Times New Roman", serif;
}
body {
	padding-top: 80px;
	color: #d6d3ca;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	min-width: 320px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: var(--font-serif);
	color: black;
	line-height: 1.2;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 20px;
}
a {
	text-decoration: none;
}
p {
	font-weight: 400 !important;
}
footer {
	padding: 20px 32px;
	text-align: center;
	font-size: 14px;
	background-color:#242720; 
	color: #aaa89f

}
footer a {
	color: #aaa89f;
}
th {
	background-color: var(--bs-secondary-color) !important;
	color: white !important;
}
th, td {
	font-weight: normal;
	font-size: 16px;
}
.lead {
	font-size: 18px;
}
.lead-lg {
	font-size: 20px;
}

.another-submit-button {
	background-color: #2f3629;
	color:white;
	border:none;
	font-size: 14px;
	width: 200px;
	max-width: 100%;
	margin: 10px auto;
	text-align: center;
	padding: 10px 16px;
	border-radius: 16px;
	font-weight: 500;
}
.another-submit-button:hover {
	background-color: #3f4837;
}
.hide-on-request-submitted {
	display: block;
}
.show-on-request-submitted  {
	display: none;
}
.main-wrapper {
	padding: 24px;
	border-radius: 16px; 
	background-color: #fffdf9; 
	border: 1px solid #ded6ca;
	margin-bottom: 32px;
}
.dish-categories {
	list-style: none;
	display: flex;
	gap: 10px;
	padding: 0;
	padding-bottom: 16px;
	overflow-x: auto;
	scrollbar-width: none;
}
.dish-categories button {
	padding: 4px 20px;
	background: white;
	color: #6c6258;
	font-size: 12px;
	font-weight: 600;
	border-radius: 16px;
	border: 1px solid #d8d0c4;
	white-space: nowrap;
}
.dish-categories button:hover {
	color: black;
}
.dish-categories button.selected {
	background-color: #2f3629;
	color: white;
}
.dish {
	position: relative;
	height: 100% !important;
    min-height: 300px;
	background-color: white;
	border: 1px solid #d6d3ca;
	padding: 20px;
	border-radius: 16px;
	transition: all ease 0.5s;
}
.dish.selected {
	background-color: #fffaf4;
	border-color:#9d6948;

}
.dish:hover {
	border-color: #b9a995;
	translate: 0px -2px
}
.dish h3 {
	font-size: 20px;
	font-family: var(--font-serif);
}
.dish p.description {
	color: #73695f;
	font-size: 14px;
	margin-bottom: 10px;
}
.dish .badge {
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0.8px;
	font-weight: 600;
	padding: 8px;
    border-radius: 16px;
	margin-bottom: 10px;
}
.dish p.contains {
	color: #92877b;
	font-size: 12px;
}
.dish .bottom-wrapper {
	position: absolute; 
	bottom: 20px; 
	width: calc(100% - 20px); 
	border-top: 1px solid #eee8df; 
	padding-top:20px;
	flex-wrap: nowrap;
}
.dish .price-content {
	display: flex;
	align-items: baseline;
	font-size: 18px;
	font-family: var(--font-serif);
	font-weight: 600;
	color :#70482f;
}
.dish .price-content .unit {
	font-size: 14px;
}
.dish .measured {
	font-size: 10px;
	text-transform: uppercase;
	color:#a1968b;
	letter-spacing: 1.2px;
}
.dish .quantity-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid #d8d0c4;
	border-radius: 20px;
	background-color: white;
	margin-left: auto !important;
	max-width: 140px;
}
.dish .badge-selected {
	display: none;
}
.dish.selected .badge-selected {
	display: flex; 
	align-content: center; 
	align-items: center; 
	justify-content: center; 
	width: 24px; 
	height: 24px; 
	border-radius: 50%; 
	background-color: #687357;
}
.dish.selected .quantity-wrapper {
	border-color: #9d6948;
	background-color: #f4e9dc;
}
.dish .quantity-wrapper .quantity{
	color: #28231e;
	font-size: 14px;
	text-align: center;
	font-weight: 600;
}
.dish .quantity-wrapper .quantity-postfix{
	color: #28231e;
	font-size: 14px;
	text-align: center;
	font-weight: 600;
}
.dish .quantity-wrapper button {
	width: 40px;
	height: 40px;
	align-items:center;
	color: #423b33;
	border-radius: 50%;
	background: none;
	border: none;
}
.dish .quantity-wrapper button:hover {
	background-color: rgba(0,0,0, 0.05);
}
.dish .quantity-wrapper button:disabled, .dish .quantity-wrapper button[disabled] {
	opacity: 0.3;
}
.aside-wrapper {
	position: -webkit-sticky;
    position: sticky;
    top: 100px;
    z-index: 1020;
	border-radius: 16px; 
	background-color:#fffdf9; 
}
.aside-wrapper .aside-header {
	padding: 20px; 
	border-radius: inherit; 
	border-end-end-radius: 0; 
	border-end-start-radius: 0; 
	background-color: #2f3629;
}
.aside-wrapper .aside-content {
	display: flex;
	flex-direction: column;
	gap: 12px;
    max-height: 300px;
	padding: 20px;
	overflow-y: auto;
	border: 1px solid #d9d1c5;
	color: #847a70;
	font-size: 14px;
}
.aside-wrapper .aside-content .aside-empty {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	gap: 12px;
	height: 160px;
}
.aside-wrapper .aside-bottom {
	border: 1px solid #e5ded4; 
	border-top: none;
	background-color: #f7f3ed;
	padding: 20px;
	border-radius: inherit; 
	border-start-end-radius: 0; 
	border-start-start-radius: 0; 
}
.aside-wrapper .aside-bottom .aside-submit, .sticky-bottom-submit{
	background-color: #9c6848;
	color:white;
	border:none;
	font-size: 14px;
	width: 100%;
	text-align: center;
	padding: 10px 16px;
	border-radius: 16px;
	font-weight: 500;
}
.sticky-bottom-submit {
	width: auto;
}
.aside-wrapper .aside-bottom .aside-submit:hover, .sticky-bottom-submit:hover {
	background-color: #86583e;
}
.your-selection-icon-wrapper {
	display: flex; 
	justify-content: center; 
	align-items: center; 
	width: 40px; 
	height: 40px;
	padding: 6px; 
	border-radius: 50%; 
	background: #555;
}
.title-letter-spacing {
	letter-spacing: 3px;
}
.hyper-title {
	font-size: 12px;
	text-transform: uppercase;
	color: var(--main-color);
    letter-spacing: 3px;
    font-weight: 600;
}
label {
	display: block;
	margin-bottom: 6px;
	color: #2c2722;
	font-size: 14px;
	font-weight: 500;
}
.details-form input, .details-form select, .details-form textarea {
	width: 100%;
	background-color: white;
	border: 1px solid #d8d0c4;
	border-radius: 16px;
	font-size: 14px;
	padding: 12px 14px;
}
.details-form input[type="checkbox"] {
	width: 16px;
	padding: 0;
}
.details-form input[type="checkbox"]:checked {
    background-color: #667154 !important;
    border-color: #667154 !important;
}
.details-form input:hover,  .details-form select:hover, .details-form textarea:hover {
	outline: 4px solid #cfb6a6;
}
.container {
	padding-left: 24px;
	padding-right: 24px;	
}
.bg-body-tertiary .list-group-item {
    background-color: rgb(var(--bs-tertiary-bg-rgb));
}

.bg-body-tertiary .list-group-item:hover {
	background-color: rgb(var(--bs-secondary-bg-rgb));
	
}
.btn {
    --bs-btn-padding-x: 36px;
    --bs-btn-padding-y: 16px;
    --bs-btn-font-size: 11px;
    --bs-btn-font-weight: 600;
    --bs-btn-line-height: 1.6;
}
.my-btn-dark {
	display: inline-flex;
	gap: 10px;
	align-items: center;
	color: white !important;
	border-radius: 20px;
	border: 1px solid #444;
	padding: 10px 16px;
	letter-spacing: 1.4px;
	line-height: 1;
}
.my-btn-dark:hover {
	background-color: #666;
	border-color: #888;
}
.font-serif {
	font-family: var(--font-serif);
}

@media (min-width: 992px) {
	.carousel-item {
		height: 800px;
	}
	h1 {
		font-size: 52px;
	}
	h2 {
		font-size: 36px;
	}
}
